@charset "UTF-8";
@-webkit-keyframes pulse-alpha {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes pulse-alpha {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes pulse-scale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes pulse-scale {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@-webkit-keyframes pulse-left {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 20px;
  }
  100% {
    margin-left: 0;
  }
}
@keyframes pulse-left {
  0% {
    margin-left: 0;
  }
  50% {
    margin-left: 20px;
  }
  100% {
    margin-left: 0;
  }
}
@-webkit-keyframes pulse-right {
  0% {
    margin-right: 0;
  }
  50% {
    margin-right: 20px;
  }
  100% {
    margin-right: 0;
  }
}
@keyframes pulse-right {
  0% {
    margin-right: 0;
  }
  50% {
    margin-right: 20px;
  }
  100% {
    margin-right: 0;
  }
}
@-webkit-keyframes pulse-up {
  0% {
    margin-top: 0;
  }
  50% {
    margin-top: -20px;
  }
  100% {
    margin-top: 0;
  }
}
@keyframes pulse-up {
  0% {
    margin-top: 0;
  }
  50% {
    margin-top: -20px;
  }
  100% {
    margin-top: 0;
  }
}
@-webkit-keyframes pulse-down {
  0% {
    margin-bottom: 0;
  }
  50% {
    margin-bottom: -20px;
  }
  100% {
    margin-bottom: 0;
  }
}
@keyframes pulse-down {
  0% {
    margin-bottom: 0;
  }
  50% {
    margin-bottom: -20px;
  }
  100% {
    margin-bottom: 0;
  }
}
@-webkit-keyframes pulse-filter-neg {
  0% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
  50% {
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
  }
  100% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}
@keyframes pulse-filter-neg {
  0% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
  50% {
    -webkit-filter: brightness(0.5);
            filter: brightness(0.5);
  }
  100% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}
@-webkit-keyframes pulse-filter-pos {
  0% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
  50% {
    -webkit-filter: brightness(1.5);
            filter: brightness(1.5);
  }
  100% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}
@keyframes pulse-filter-pos {
  0% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
  50% {
    -webkit-filter: brightness(1.5);
            filter: brightness(1.5);
  }
  100% {
    -webkit-filter: brightness(1);
            filter: brightness(1);
  }
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(180deg);
            transform: rotate(180deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@-webkit-keyframes shake {
  10%, 90% {
    -webkit-transform: translate3d(-3px, 0, 0);
            transform: translate3d(-3px, 0, 0);
  }
  20%, 80% {
    -webkit-transform: translate3d(3px, 0, 0);
            transform: translate3d(3px, 0, 0);
  }
  30%, 50%, 70% {
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }
  40%, 60% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
}
@keyframes shake {
  10%, 90% {
    -webkit-transform: translate3d(-3px, 0, 0);
            transform: translate3d(-3px, 0, 0);
  }
  20%, 80% {
    -webkit-transform: translate3d(3px, 0, 0);
            transform: translate3d(3px, 0, 0);
  }
  30%, 50%, 70% {
    -webkit-transform: translate3d(-10px, 0, 0);
            transform: translate3d(-10px, 0, 0);
  }
  40%, 60% {
    -webkit-transform: translate3d(10px, 0, 0);
            transform: translate3d(10px, 0, 0);
  }
}
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: "MADETommySoft-Medium";
  src: url("fonts/MADETommySoft-Medium.ttf") format("truetype"), url("fonts/MADETommySoft-Medium.svg#MADETommySoft-Medium") format("svg"), url("fonts/MADETommySoft-Medium.eot"), url("fonts/MADETommySoft-Medium.woff") format("woff"), url("fonts/MADETommySoft-Medium.woff2") format("woff2"), url("fonts/MADETommySoft-Medium.otf") format("opentype");
}
@font-face {
  font-weight: normal;
  font-style: normal;
  font-family: "MADETommySoft-Bold";
  src: url("fonts/MADETommySoft-Bold.ttf") format("truetype"), url("fonts/MADETommySoft-Bold.svg#MADETommySoft-Bold") format("svg"), url("fonts/MADETommySoft-Bold.eot"), url("fonts/MADETommySoft-Bold.woff") format("woff"), url("fonts/MADETommySoft-Bold.woff2") format("woff2"), url("fonts/MADETommySoft-Bold.otf") format("opentype");
}
html {
  font-size: 100%;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "MADETommySoft-Medium", "Poppins", sans-serif !important;
  font-weight: normal !important;
}
h1 *, h2 *, h3 *, h4 *, h5 *, h6 * {
  font-family: inherit !important;
  font-weight: inherit !important;
}

body {
  /* Ocultar botão padrão de libras */
  /* Ocultar botão padrão de acessibilidade */
  /* Ocultar botão padrão de consentimento de cookies */
}
body #page {
  /* Topo */
  /* Conteúdo */
}
body #page header .elementor .elementor-section {
  /* Barra de acessibilidade */
  /* Barra de logo e menu */
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container {
  overflow: visible !important;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item {
  margin: 0 3px;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=diminuir-fonte] .elementor-icon-list-icon svg {
  -webkit-transform: scale(1.1, 0.8);
      -ms-transform: scale(1.1, 0.8);
          transform: scale(1.1, 0.8);
  -webkit-transform-origin: center 75%;
      -ms-transform-origin: center 75%;
          transform-origin: center 75%;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=aumentar-fonte] .elementor-icon-list-icon svg {
  -webkit-transform: scale(1.3, 0.9);
      -ms-transform: scale(1.3, 0.9);
          transform: scale(1.3, 0.9);
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=acessibilidade] .elementor-icon-list-icon {
  -webkit-transform: scale(0.9, 1.1);
      -ms-transform: scale(0.9, 1.1);
          transform: scale(0.9, 1.1);
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=libras] .elementor-icon-list-icon {
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a {
  padding: 0 4.5px;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a .elementor-icon-list-text {
  display: none;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=livro-acessivel] .elementor-icon-list-text, body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=separador] .elementor-icon-list-text {
  display: initial;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column.right .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a[item=separador] {
  margin: 0 5px;
  pointer-events: none;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a {
  cursor: pointer;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a .elementor-icon-list-icon i,
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a .elementor-icon-list-icon svg defs g path,
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a .elementor-icon-list-text {
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a:hover .elementor-icon-list-icon i,
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a:hover .elementor-icon-list-icon svg defs g path,
body #page header .elementor .elementor-section.access-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container ul.elementor-icon-list-items li.elementor-icon-list-item a:hover .elementor-icon-list-text {
  color: #00ffff;
  fill: #00ffff;
}
body #page header .elementor .elementor-section.logo-menu-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element {
  /* Botão menu */
  /* Botões de busca, usuário, lista de desejos e carrinho */
}
body #page header .elementor .elementor-section.logo-menu-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element.elementor-widget-bookory-menu-canvas .elementor-widget-container .elementor-canvas-menu-wrapper .menu-mobile-nav-button {
  cursor: pointer;
}
body #page header .elementor .elementor-section.logo-menu-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element.elementor-widget-bookory-menu-canvas .elementor-widget-container .elementor-canvas-menu-wrapper .menu-mobile-nav-button .toggle-text {
  font-weight: 400;
  font-size: 1.3rem;
}
body #page header .elementor .elementor-section.logo-menu-top .elementor-container .elementor-column .elementor-widget-wrap .elementor-element.elementor-widget-bookory-header-group .elementor-widget-container .elementor-header-group-wrapper .header-group-action .site-header-account .account-dropdown .account-wrap .account-inner .social-navigation .menu-minha-conta-container .account-links-menu li:last-child {
  display: none;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container {
  height: 570px;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider {
  height: 100%;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module {
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-adjuster {
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-content {
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-content sr7-carousel {
  overflow: visible !important;
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-content sr7-carousel sr7-slide {
  -webkit-border-radius: 20px !important;
          border-radius: 20px !important;
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-content sr7-carousel sr7-slide sr7-mask {
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-content sr7-carousel sr7-slide sr7-mask sr7-bg {
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container .wp-block-themepunch-revslider sr7-module sr7-content sr7-carousel sr7-slide sr7-mask sr7-bg canvas {
  height: 100% !important;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section.home-slider-mobile-vertical-container {
  display: none;
}
body #page #content .col-full .content-area .site-main .elementor .elementor-section.home-slider-mobile-vertical-container .elementor-container .elementor-element .elementor-widget-wrap .elementor-widget-slider_revolution .elementor-widget-container {
  height: 400px;
}
body .bookory-mobile-nav .menu-scroll-mobile .mobile-menu-tab .handheld-navigation .menu li:last-child {
  display: none;
}
body div[vw-access-button] {
  display: none !important;
}
body button#accessibility_settings_toggle {
  display: none !important;
}
body .cmplz-manage-consent {
  display: none !important;
}

body #page .site-content .site-main *:not(.home *, .entry-meta *, blockquote *, .entry-taxonomy *, .post-navigation *, .entry-summary *, .bookory-products-overflow *, .status-publish *):is(p, li, a, p *, li *, a *) {
  font-size: 1.1rem;
}

.product .on-preorder {
  top: 10px;
  right: 25px;
  left: initial;
  width: 100px;
  background-color: #C83355;
  color: #fff;
}
.product .woocommerce-loop-product__author {
  padding-bottom: 20px;
  margin-bottom: 17px;
  border-bottom: 1px solid #eee;
}
.product .price.old-price del {
  display: block !important;
}
.product .price.old-price ins {
  display: none;
}
.product .fswp_in_cash_price {
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 13px;
}
.product .fswp_in_cash_price .price {
  margin-bottom: 0 !important;
}
.product .fswp_in_cash_price .price .woocommerce-Price-amount bdi {
  color: #66A659;
  font-family: "MADETommySoft-Medium", "Poppins", sans-serif !important;
  font-weight: normal !important;
  font-size: 2rem;
  margin: 0 5px 0 -2px;
}
.product .fswp_in_cash_price .price .fswp_in_cash_suffix {
  margin-top: 7px;
}
.product .price {
  margin-bottom: 0 !important;
}
.product .price del {
  display: none;
}
.product .fswp_installments_price {
  margin-bottom: 30px;
}
.product .fswp_installments_price .price {
  gap: 5px;
}
.product .fswp_installments_price .price span {
  font-size: 0.8rem;
}
.product .fswp_installments_price .price span.fswp_installment_prefix, .product .fswp_installments_price .price span.fswp_installment_suffix {
  font-weight: 400;
}
.product .product-block .product-caption .price.old-price {
  margin: 17px 0 0px !important;
}
.product .summary {
  position: relative;
}
.product .summary .entry-summary-top {
  visibility: hidden;
}
.product .summary .on-preorder {
  right: 10px;
}
.product .summary .price.old-price {
  margin: -5px 0 0px !important;
}

footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields h5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  font-size: 1.5rem;
  margin: 0 20px 0px 0;
}
footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields h5 svg {
  width: 40px;
  fill: #fff;
  margin-right: 10px;
}
footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields .inputs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields .inputs input[type=text], footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields .inputs input[type=email] {
  width: 190px;
  padding: 12px 15px;
  color: #333;
  font-weight: 400;
}
footer .footer-width-fixer .elementor .elementor-section.newsletter .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .form-style .mc4wp-form .mc4wp-form-fields .inputs input[type=submit] {
  position: relative;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column {
  margin: 0;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: left;
  -webkit-justify-content: left;
      -ms-flex-pack: left;
          justify-content: left;
  color: #fff;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container img {
  display: block;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container h2 {
  color: #C83355;
  margin: 40px 0 25px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main .elementor-nav-menu {
  display: block;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main .elementor-nav-menu .menu-item {
  display: block;
  margin: -4px 0 22px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main .elementor-nav-menu .menu-item.current_page_item a {
  opacity: 1;
  color: #F0A73B;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main .elementor-nav-menu .menu-item:last-child {
  margin-bottom: 0;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main .elementor-nav-menu .menu-item a {
  color: #fff;
  padding: 0;
  display: inline-block;
  opacity: 0.7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-nav-menu--main .elementor-nav-menu .menu-item a:hover {
  opacity: 1;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact {
  margin-left: 0;
  width: 255px !important;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li {
  display: inline-block;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li a .elementor-icon-list-icon i::before {
  color: #fff;
  opacity: 0.7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li a .elementor-icon-list-text {
  color: #fff;
  opacity: 0.7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li a:hover .elementor-icon-list-icon i::before {
  opacity: 1;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li a:hover .elementor-icon-list-text {
  opacity: 1;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li:first-child {
  margin: -9px 0 6px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li:first-child * {
  font-size: 1.6rem;
  font-weight: 500;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li:first-child a .elementor-icon-list-text {
  margin-left: -5px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li:last-child * {
  font-size: 1.1rem;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.contact .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-list-items li:last-child a .elementor-icon-list-text {
  text-decoration: underline;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.information {
  width: 180px !important;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods {
  width: 355px !important;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.cards .elementor-widget-container {
  gap: 10px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.cards .elementor-widget-container img {
  width: 60px;
  opacity: 0.7;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.stamps .elementor-widget-container {
  gap: 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.stamps .elementor-widget-container a {
  opacity: 0.7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.stamps .elementor-widget-container a:hover {
  opacity: 1;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.stamps .elementor-widget-container a.selo-ssl {
  width: 90px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.payment-methods .elementor-widget-wrap .elementor-element.stamps .elementor-widget-container a.selo-google {
  width: 140px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links {
  width: 140px !important;
  margin-right: 0;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element .elementor-widget-container {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.links .elementor-widget-container {
  gap: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.links .elementor-widget-container a {
  width: 30px;
  opacity: 0.7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.links .elementor-widget-container a:hover {
  opacity: 1;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.links .elementor-widget-container a.youtube {
  width: 38px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.development {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
  margin-top: 45px;
  padding-top: 35px;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.development p {
  margin-bottom: -5px;
  opacity: 0.7;
  font-weight: 400;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.development a {
  width: 100px;
  margin-top: 10px;
  opacity: 0.7;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
footer .footer-width-fixer .elementor .elementor-section.content .elementor-container .elementor-column.social-links .elementor-widget-wrap .elementor-element.development a:hover {
  opacity: 1;
}
footer .footer-width-fixer .elementor .elementor-section.copyright {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
footer .footer-width-fixer .elementor .elementor-section.copyright .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
footer .footer-width-fixer .elementor .elementor-section.copyright .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container p {
  margin-bottom: 0;
  opacity: 0.7;
}
footer .footer-width-fixer .elementor .elementor-section.copyright .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container p strong {
  font-weight: inherit;
}

.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop {
  border: none;
  border-top: 2px solid #fff;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop * {
  color: #fff !important;
  fill: #fff !important;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container {
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: space-evenly;
  -webkit-justify-content: space-evenly;
      -ms-flex-pack: space-evenly;
          justify-content: space-evenly;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column {
  width: auto;
  padding: 10px 0;
  cursor: pointer;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap {
  padding: 0;
  border: none;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-canvas-menu-wrapper {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-canvas-menu-wrapper .menu-mobile-nav-button {
  height: 50px;
  width: 45px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: -2px;
  margin-bottom: -5px;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-canvas-menu-wrapper .menu-mobile-nav-button .toggle-text {
  text-transform: none;
  display: inline-block;
  font-size: 0.8rem;
  font-family: "MADETommySoft-Medium", "Poppins", sans-serif !important;
  text-align: center;
  padding-top: 15px;
  line-height: 1.1;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-canvas-menu-wrapper .menu-mobile-nav-button .bookory-icon {
  -webkit-transform: scale(1.4);
      -ms-transform: scale(1.4);
          transform: scale(1.4);
  -webkit-transform-origin: 50% -65%;
      -ms-transform-origin: 50% -65%;
          transform-origin: 50% -65%;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-canvas-menu-wrapper .menu-mobile-nav-button .bookory-icon span {
  height: 3px;
  background-color: #fff;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-box-wrapper {
  gap: 0;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon {
  padding-bottom: 2px;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-icon .elementor-icon i {
  font-size: 1.5rem;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title {
  margin: 0;
}
.footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title a, .footer-width-fixer .elementor .elementor-section.elementor-hidden-desktop .elementor-container .elementor-column .elementor-widget-wrap .elementor-element .elementor-widget-container .elementor-icon-box-wrapper .elementor-icon-box-content .elementor-icon-box-title span {
  max-width: 68px;
  display: inline-block;
  font-size: 0.8rem;
  line-height: 1.1;
}